
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:11px;}

.box-head{ background:url(../images/line.gif) bottom repeat-x; border-top:solid 1px #D7D7D7; padding:3px 0 6px 0;}
.box-head span{ display:block; background:#000000; color:#fff; font-size:12px; font-weight:bold; padding:4px 5px 5px 8px;}
.box-head a{ color:#fff; text-decoration:none;}
.box-head a:hover{ text-decoration:underline;}
.box-body{ padding:14px 17px 15px 19px;}

.box ul{ padding:0; margin:0;}
.box ul li{ font-size:12px; line-height:23px;}
.box ul li a{ color:#7F7F7F; text-decoration:none;}
.box ul li a:hover{ color:#000;}

.box ol{ padding:0; margin:0; list-style:decimal inside;}
.box ol li{ font-size:12px; line-height:23px;}
.box ol li a{ color:#7F7F7F; text-decoration:none;}
.box ol li a:hover{ color:#000;}

.box .img{ padding:0 0 25px 0;}
.box .price{ padding:42px 0 20px 0;}
.box .buttons img{ margin:0 !important;}

/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; color:#000; font-weight:normal; font-size:11px;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000; font-weight:bold; font-size:11px;}
#featured .box-head span{ background:#4C4C4C; text-align:left;}

#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#000; font-weight:normal; font-size:11px;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000; font-weight:bold; font-size:11px;}
#whatsnew .box-head span{ background:#4C4C4C; text-align:left;}

#specials { text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through; color:#000; font-weight:normal; font-size:11px;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000; font-weight:bold; font-size:11px;}
#specials .box-head span{ background:#4C4C4C; text-align:left;}
#specials .box-body{ padding:14px 15px 0px 19px;}

#reviews {}
#reviews .box-body{ text-align:center;}
#reviews .box-head span{ background:#4C4C4C; text-align:left;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search input{ vertical-align:middle;}
#search .box-body span{ display:inline-block; border:solid 1px #D3D3D3;}
#search .input1{ border:solid 0px; background:none; padding:0 5px;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
#shoppingcart .price{ padding:0;}